# gupnp_service_thaw_notify

(PECL gupnp >= 0.1.0)

gupnp_service_thaw_notify — Sends out any pending notifications and stops queuing of new ones

### Description

gupnp_service_thaw_notify ( resource `$service` ) : bool

Sends out any pending notifications and stops queuing of new ones.

### Parameters

`service`

  A service identifier.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- gupnp_service_notify() - Notifies listening clients
- gupnp_service_freeze_notify() - Freeze new notifications